<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9Tm-k1-pEt.title</key>
	<string>奇偶</string>
	<key>NoJ-sM-bgq.title</key>
	<string>确定如何用重叠路径填充形状。

非零将填充整个形状，而奇偶将保留重叠路径上的孔。</string>
	<key>btC-ZC-SSL.title</key>
	<string>非零</string>
	<key>rSY-WE-e4l.title</key>
	<string>其他视图</string>
</dict>
</plist>
